Subject: Bad Debts Collection Services

From: thila raj <[email-masked]>
Date: Wed, 10 Oct 2007 11:26:59 +0800

URGENT ATTENTION:-  
            Debt Collection for all industries…
 
            Ask yourself the following question:-
 
v      Are my customers slow in paying my invoices?
v      Are my customers disputing the invoices?
v      Do I have judgements that I have not been able to collect?
v      Do I have customer cheques that I cannot cash?
v      Am I getting tired of hearing cheque is in the mail?
v      If I have retained a collection agency, are they slow in remitting funds to me?
v      Are my collections agencies slow in respond to my calls for status?
 
If you answered yes to one or more of these questions, we at Victorious can help you improve the efficiency of your cash flow. We have established a proven track record of timely, reliable and very cost-effective collection for our rapidly growing lists of clients. We believe that a mutually beneficial relationship between our companies can be developed.
 
With business going into the brand new year, and if your transactions are still reliant on the credit terms, there will always delinquents accounts and credible debtors. It is trite to say that in life and business, we want to make money. If money is in our pocket, we are happy. But if the money which legally and morally belong to you and is in someone else’ pocket, it hurts. Then we say “It’s time to collect your Money”! On a win-win situation basis, we welcome you to share with “The Vision of Success” Towards recovery of your Bad Debts.
 
 CALL US NOW! 
www.victorious.com.my   E-mail: [email-masked]
 
To : ACCOUNTS/FINANCE/CREDIT CONTROL/HR DEPTS
         
 Date:  09/10/07                                 
 
RE: Procedure to accept the cases
     
1)       Agreement will sign by your director n it will be an agreement between your  
              company and the debtors.
 
2)      Authorized letter will prepared by your company using your company’s letter 
head.
 
3)      Full Documentation should be prepared (including agreement between debtor n the particular  company”s ,bounce cheque if any,invoices………)
 
4)      Debtor’s detail to be filled whatever u have.
 
5)      Maximum of 10% of working allowance to be paid when we accept your cases according to the total amount for the local cases.( cases above 50k can be negotiate according to the appointment with our consultant after discussing the cases ) and the outstation cases can be discuss with our consultant regarding the upfront.
 
6)      Commission to be paid by your company after upon each collection collected……….20%.
 
7)      Follow up will be given to your company on the feedback of the debtors will be in 3 to 4 weeks time.
 
8)      Once your company sign an  agreement with our company to collect the payment, your company should not collect any payment or negotiate without  our knowledge with or from the debtors.
 
9)      If our agency could not collect any money from the debtors………in case the debtor are declared  bankrupt or passed away than we will replace the working allowance for other cases in future .The upfront which your company paid will not be paid back . 
 
10)  For the consultation with our consultant to discuss regarding your cases will be 
Free and without any obligation …..it will only take around 30 minute and will be appreciated if your company authorized person prepare the consent document to show our consultant on the appointment day .
 
            Thank You 
           Ms Thila Raj --- 03 90561989( marketing executive)[email-masked]
 
m
 
 TEL: 603 – 9056 1989  Ms Thila Raj
_________________________________________________________________
Edit your photos like a pro with Photo Gallery.
http://www.get.live.com/wl/all